/*
 Theme Name:   Enfold Child
 Theme URI:    http://identitas.xyz/enfold-child/
 Description:  Enfold Child Theme
 Author:       Bruce Ishikawa
 Author URI:   http://example.com
 Template:     enfold
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  enfold-child
*/

a.anchor {
	display: block; 
	position: relative; 
	top: -120px; 
	visibility: hidden;"
}

.indent {
	margin-left:20px;
}
	#top h1 a, #top h2 a, #top h3 a, #top h4 a, #top h5 a, #top h6 a { font-weight: inherit; text-decoration: none; color: #1B3994; }
	#top h1 strong, #top h2 strong, #top h3 strong, #top h4 strong, #top h5 strong, #top h6 strong { color: #1B3994; }